/* CSS Document */

@font-face {
	font-family:"WeblySleek UI Semibold";
	src: url("./font/weblysleekuisb.eot?") format("eot"),
	url("./font/weblysleekuisb.woff") format("woff"),
	url("./font/weblysleekuisb.ttf") format("truetype"),
	url("./font/weblysleekuisb.svg#WeblySleekUISemibold") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"Segoe UI";
	src: url("./font/SEGOEUI.TTF") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"Aptos";
	src: url("./font/Aptos.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"SpaceGrotesk";
	src: url("./font/SpaceGrotesk-Regular.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

body {
	margin:0;
	background: rgb(255,255,255);
/*	font-family:"WeblySleek UI Semibold";*/
/*	font-family:"Segoe UI";*/
	font-family:"Aptos";
/*	font-family:"SpaceGrotesk";*/
}
#container {
	position:static;
	width:100%;
	height:auto;
}
#content {
	position:relative;
	top: 187px;
	padding: 0.625em;
}
#content2 {
	position:relative;
	top: 115px;
	padding: 0.625em;
}
#content {
	padding: 0.625em;
}
#foot-container {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: auto;	
}
#footer {
	border-top: 1px solid rgb(0,78,124);
	padding: 0.625em;
	background: rgb(255,255,255);
	color: rgb(143,39,134);
	font-size: 10pt;
/*	position: fixed;
	bottom: 0;*/
	width: 100%;
}
#footer > a, a:hover, a:visited {
	color: inherit;
	text-decoration: none;
}
#footer-grad {
	padding: 0.625em;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);	color: rgb(143,39,134);	
	height:15px;
	width: 100%;
}
p {
	margin: 0;
}
input, select, textarea {
/*	font-family:"Segoe UI";*/
	font-family:"Aptos";
	padding:2px;
}
select {
	border-radius: 3px;
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
}
input.fullwidth {
	min-width: 100%;
}
input.but_red {
	background-color: rgb(255,0,0);
	border: none;
	color: rgb(255,255,255);
	font-weight: bold;
	padding: 5px 10px;
	cursor: pointer;
	border-radius: 3px;
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
}
input.but_blue {
	background-color: rgb(14,95,173);
	border: none;
	color: rgb(255,255,255);
	font-weight: bold;
	padding: 5px 10px;
	cursor: pointer;
	border-radius: 3px;
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
}
a.cust_name, a.cust_name:hover, a.cust_name:visited {
	text-decoration:none;
	color:inherit;	
}
a.hyperlink, a.hyperlink:hover, a.hyperlink:visited {
	text-decoration:none;
	color:inherit;	
}

.warning {
	color: rgb(255,0,0);
	font-weight: bold;
}
.required_warning {
	color: rgb(255,0,0);
	font-size: 10pt;
}
#navigation {
	position:fixed;
	width: 100%;
	height: auto;
	background: rgb(255,255,255);	
	color: rgb(0,0,0);
	z-index: 100;
}
#titlebar {
	padding-top: 0.625em;
	padding-bottom: 0.625em;
	width: 100%;
	height: auto;
	border-bottom: 1px solid rgb(0,78,124);
	background: rgb(255,255,255);	
	color: rgb(0,0,0);
}
p.tb_content {
	padding-left: 0.625em;
	width: 21.875em;
}
p.tb_content > a:link, a:visited {
	text-decoration: none;
	color: rgb(255,255,255);
}
#datetime {
	padding-right: 0.625em;
	position: relative;
	float: right;
	text-align: left;
	z-index: 999;
}
#controls {
	padding-left: 0.625em;
	padding-right: 0.625em;
	padding-top: 0;
	margin-top: 0;
}
#filter {

}
#lic_tbl {
	margin-top: 0;
}
#lic_tbl1 {
	margin-top: 0;
}

#lic_tbl td {
/*    background: rgb(220,220,220); /* For browsers that do not support gradients */
/*    background: -webkit-linear-gradient(rgb(255,255,255), rgb(220,220,220)); /* For Safari 5.1 to 6.0 */
/*    background: -o-linear-gradient(rgb(255,255,255), rgb(220,220,220)); /* For Opera 11.1 to 12.0 */
/*    background: -moz-linear-gradient(rgb(255,255,255), rgb(220,220,220)); /* For Firefox 3.6 to 15 */
/*    background: linear-gradient(rgb(255,255,255), rgb(220,220,220)); /* Standard syntax */
}
#lic_tbl tr {
	background: rgb(255,255,255);
}
#lic_tbl tr:hover {
	background-color: rgb(176,224,230);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
}
#lic_tbl td.tbl_head {
	background-color: rgb(14,95,173);	
	color: rgb(255,255,255);
}
table.add_tbl {
	margin: 0.625em;
}
.blank {
	background: rgb(255,255,255);
}
#lic_tbl tr.tr_notactive {
	text-decoration:line-through;
}

.notactive {
	background: rgb(128,0,128);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	color: rgb(255,255,255);
	text-decoration:line-through;
	
}
.expired {
	background: rgb(169,169,169);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	color: rgb(0,0,0);
}
td.exp_7 {
	background-color: rgb(255,0,0);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	color: rgb(255,255,255);
}
.exp_30 {
	background: rgb(255,140,0);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	color: rgb(0,0,0);
}
.exp_60 {
	background-color:rgb(255,255,0);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	color: rgb(0,0,0);
}
.enviz {
	background-color:rgb(0,190,65);
	box-shadow:inset 0 2px 9px  rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	color: rgb(0,0,0);
}
#overlay_title {
	width: 36.875em;
	padding: 0.313em;
/*	font-weight: bold;*/
	margin-bottom: 0.313em;
	border-bottom: 1px solid rgb(0,78,124);
	background: rgb(14,95,173);	
	color: rgb(255,255,255);
}
tr.title {
/*	width: 33.750em;*/
	padding: 0.313em;
/*	font-weight: bold;*/
	margin-bottom: 0.313em;
	border-bottom: 1px solid rgb(0,78,124);
	background: rgb(14,95,173);	
	color: rgb(255,255,255);
}
#overlay {
	background: rgba(255,255,255,0.80);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 101;	
}
#overlay_frame {
	position:static;
	background: rgb(255,255,255);
	width: 37.5em;
	min-height:6.25em;
	border: 1px solid rgb(0,0,0);
	color: rgb(0,0,0);
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
/*	padding: 0.313em;*/
	border-radius: 0.313em;
}
#overlay_frame1 {
	background: rgb(255,255,255);
	width: 37.5em;
	min-height:6.25em;
	border: 1px solid rgb(0,0,0);
	color: rgb(0,0,0);
	margin: 0 auto;
	margin-top: 3.125em;
/*	padding: 0.313em;*/
	border-radius: 0.313em;
}
table.info_panel {
	position:static;
	background: rgb(255,255,255);
	width: 56.250em;
	min-height:6.25em;
	border: 1px solid rgb(0,0,0);
	color: rgb(0,0,0);
	margin-left: auto;
	margin-right: auto;
/*	margin-top: 100px;
	padding: 0.313em;*/
	border-radius: 0.313em;
}
table.import_tbl {
	font-size: 12px;
	position:static;
	background: rgb(255,255,255);
	width: 900px;
	min-height:6.25em;
	border: 1px solid rgb(0,0,0);
	color: rgb(0,0,0);
	margin-left: auto;
	margin-right: auto;
/*	margin-top: 100px;
	padding: 0.313em;*/
	border-radius: 0.313em;
}
ul.compact {
	margin-top:0;
	margin-bottom:0;	
}
td.small_warn {
	font-size: 11px;
	text-align: center;
}
.small_warn {
	font-size: 11px;
	color:red;
	font-weight:bold;
}
#import_panel {
	width: 900px;
	margin-left: auto;
	margin-right: auto;	
}
#changelog_panel {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	border: 1px solid rgb(0,0,0);
	border-radius: 0.313em;
}
#changelog_title {
	width: 100%;
/*	padding: 0.313em;
/*	font-weight: bold;
	margin-bottom: 0.313em;*/
	border-bottom: 1px solid rgb(0,78,124);
	background: rgb(14,95,173);	
	color: rgb(255,255,255);
}
.title {
	padding: 0.313em;
}
#changelog td.cl_version {
	font-size:24px;
	font-weight:bold;
	text-align:right;
	vertical-align:bottom;
}
#changelog td.cl_date {
	font-size:12px;
	font-style:italic;
	text-align:left;
	vertical-align:bottom;
}
#spacer {
	height:50px:
	min-height: 50px;
}
.invThreshold {
	font-weight: bold;
	color: red;
	border: red 2px solid;
	background-color: rgb(176,224,230);
}